@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0
}
li {
	list-style: none
}
img {
	border: none
}
a {
	text-decoration: none
}
body {
	background-color: #dedede;
	margin: auto;
}
#wrap {
	font-family: "宋体";
	font-size: 12px;
	width: 950px;
	margin: 0 auto;
}
.header, .list_header, .lx_header, .tu_header {
	font-family: Verdana, Geneva, sans-serif;
	background: url(tb1.jpg) no-repeat;
	width: 950px;
	height: 242px;
}
.list_header {
	background: url(tb2.jpg) no-repeat;
}
.lx_header {
	background: url(css_res/lx_03.png) no-repeat
}
.tu_header {
	background: url(css_res/tu_03.png) no-repeat
}
.top {
	float: right;
	margin-top: 45px;
	margin-right: 30px
}
.top a {
	color: #a8a4a4
}
.top img {
	margin-right: 5px
}
.top span {
	margin-left: 10px
}
.nav {
	background: url(css_res/index_02.png) no-repeat;
	width: 950px;
	height: 32px;
	font-family: "黑体";
	font-size: 14px
}
.nav ul {
	margin-left: 50px
}
.nav ul li {
	float: left;
	margin-left: 8px
}
.nav ul li a {
	color: #fff;
}
.li {
	display: block;
	margin-top: 10px
}
.nav ul li img {
	display: block
}
.left {
	float: left;
	width: 293px;
}
.ky {
	background: url(css_res/index_03.png) no-repeat;
	width: 293px;
	height: 170px;
	padding-top: 40px;
}
.ky ul {
	margin-left: 38px;
}
.ky ul li {
	border-bottom: 1px #CCC solid;
	width: 210px;
	padding-left: 10px;
}
.title {
	color: #565858;
	font-weight: bold;
	margin-top: 5px
}
.ky ul li p {
	line-height: 18px
}
.ky ul li a {
	color: #6f7070;
}
.yq {
	background: url(css_res/index_10.png) no-repeat;
	width: 293px;
	height: 313px;
}
.yq_img {
	margin-left: 47px;
	padding-top: 50px;
}
.yq_img_js {
	margin-left: 60px;
	margin-top: 10px;
}
.yq_img_js a {
	color: #6f7070
}
.yq_main {
	width: 220px;
	overflow: auto;
	line-height: 20px;
	text-indent: 25px;
	margin-left: 60px;
	margin-top: 10px
}
.yq_more {
	float: right;
	margin-right: 20px;
	margin-top: 10px
}
.yq_main a {
	color: #6f7070
}
.right {
	float: left
}
.jj {
	background: url(css_res/index_04.png) no-repeat;
	width: 657px;
	height: 204px
}
.jj_img {
	margin-left: 40px;
	margin-top: 45px;
	float: left;
	display: inline
}
.jj_main {
	float: left;
	width: 440px;
	overflow: auto;
	margin-left: 15px;
	margin-top: 47px;
	line-height: 18px;
	text-indent: 25px
}
.jj_main a {
	color: #6f7070
}
.jj_more {
	text-indent: 0;
	margin-top: 7px
}
.xs {
	background: url(css_res/index_05.png) no-repeat;
	width: 212px;
	height: 251px;
	float: left;
	padding-left: 20px;
}
.xs_pic {
	float: left;
	margin-bottom: 8px;
	width: 70ox;
}
.xs_fzr {
	float: none;
	margin-left: 10px;
	width: 180px;
	text-indent: 25px;
	line-height: 20px;
	text-align: left;
}
.xs_fzr h5 {
	font-size: 12px;
	color: #428ed5;
	margin-bottom: 3px;
}
/*.line{width:195px; border-top:1px #fff solid; height:1px; margin-top:2px; border-left:1px}*/
.a {
	padding-top: 47px
}
.xs_fzr p a {
	color: #6f7070;
}
.js {
	background: url(css_res/index_06.png) no-repeat;
	width: 425px;
	height: 251px;
	float: left
}
.js_pic {
	float: left;
	margin-left: 20px;
	display: inline;
	margin-top: 45px
}
.js_main {
	float: left;
	line-height: 20px;
	margin-left: 10px;
	margin-top: 45px
}
.js_main h5 {
	font-size: 12px;
	background: url(css_res/sm_03-05.png) no-repeat 0px 2px;
	padding-left: 15px;
	color: #6f7070
}
.js_main a {
	color: #6f7070
}
.js_bottom {
	margin-top: 10px;
	width: 320px;
	line-height: 20px;
	margin-left: 40px;
}
.js_bottom h5 {
	font-size: 12px;
	background: url(css_res/sm_03-05.png) no-repeat 0px 0px;
	padding-left: 15px;
	color: #6f7070
}
.js_bottom p a {
	color: #6f7070
}
.rc {
	background: url(css_res/index_09.png) no-repeat;
	width: 657px;
	height: 161px;
}
.rc h5 {
	font-size: 12px;
	color: #6f7070;
}
.rc_pic {
	float: left;
	margin-top: 35px;
	margin-left: 20px;
	display: inline
}
.rc_main {
	width: 100px;
	overflow: hidden;
	float: left;
	    margin-left: -63px;
    margin-top: 120px;
    line-height: 18px;
}
.rc_main a {
	color: #6f7070;
	text-indent: 25px
}
.list-con {
	width: 950px;
	background-image: url(css_res/jj.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
}
.list_left {
	float: left
}
.list_left_top {
	background: url(css_res/list_02.png) no-repeat;
	width: 295px;
	height: 40px
}
.list_left_mid {
	background: url(css_res/list_06.png) repeat-y;
	width: 295px;
	height: 380px;
	overflow: hidden;
}
.list_left_mid1 {
	background: url(css_res/list_06.png) repeat-y;
	width: 295px;
	overflow: hidden;
}
.list_left_mid img, .list_left_mid1 img {
	margin-left: 43px;
	margin-top: 15px;
	display: inline
}
.list_left_mid ul, .list_left_mid1 ul {
	margin-left: 60px;
	margin-top: 20px
}
.list_left_mid ul li, .list_left_mid1 ul li {
	line-height: 32px;
	color: #6f7070
}
.list_left_mid1 ul li a {
	line-height: 32px;
	font-size: 16px;
	color: #330099;
	font-weight: bold;
	text-decoration: none;
}
.list_left_bot {
	background: url(css_res/list_08.png) no-repeat;
	width: 295px;
	height: 25px
}
.list_right, .tup_right {
	float: left
}
.list_right_top {
	background: url(css_res/list_04.png) no-repeat;
	width: 655px;
	height: 40px
}
.tup_right_mid {
	background: url(css_res/list_05.png) repeat-y;
	width: 655px;
	height: 360px;
	overflow: hidden;
	padding-top: 20px
}
.list_right_mid1, .list_right_mid, .tup_right_mid1 {
	background: url(css_res/list_05.png) repeat-y;
	width: 655px;
	overflow: hidden;
	padding-top: 20px
}
.mid-con {
	width: 595px;
	padding: 0px 40px 0px 20px;
	font-size: 14px;
	line-height: 26px;
	overflow: hidden;
	text-indent: 2em;
}
.mid-con1 {
	width: 595px;
	padding: 0px 40px 0px 20px;
	font-size: 14px;
	line-height: 26px;
	overflow: hidden;
	text-indent: 2em;
}
.mid-con1 td {
	overflow: hidden;
	padding: 5px 0px 5px 0px;
}
.mid-con td {
	overflow: hidden;
	padding: 10px 0px 10px 0px;
	text-align: center;
}
.mid-con td img {
	width: 125px;
	height: 165px;
}
.list_right_bot {
	background: url(css_res/list_11.png) no-repeat;
	width: 655px;
	height: 25px
}
.list_right_mid ul li {
	line-height: 30px;
	border-bottom: 1px #d4d4d4 dotted;
	width: 480px;
	overflow: hidden;
	margin-left: 45px
}
.list_right_mid ul li a {
	color: #6f7070
}
.list_right_mid ul li a:hover {
	color: #000
}
.lx_top {
	background: url(css_res/lx_03-02.png) no-repeat;
	width: 950px;
	height: 45px
}
.lx_mid {
	background: url(css_res/lx_05.png) repeat-y;
	width: 950px;
	height: 300px;
}
.lx_bot {
	background: url(css_res/lx_07.png) no-repeat;
	width: 950px;
	height: 30px
}
.lx_mid ul {
	margin-left: 120px;
	padding-top: 20px
}
.lx_mid ul li {
	color: #666;
	line-height: 40px;
	font-size: 15px
}
.tu_top {
	background: url(css_res/tu_03-02.png) no-repeat;
	width: 950px;
	height: 80px
}
.tu_mid {
	background: url(css_res/tu_05.png) repeat-y;
	width: 950px;
	height: 490px;
}
.tu_bot {
	background: url(css_res/tu_07.png) no-repeat;
	width: 950px;
	height: 45px
}
.tu_mid img {
	margin-left: 85px
}
.tu_mid h3 {
	text-align: center;
	width: 720px;
	font-size: 16px;
	margin-left: 110px;
	border-bottom: 1px #37597d dotted;
	line-height: 30px;
	margin-bottom: 20px;
	height: 40px;
}
.tu_mid p {
	margin-top: 10px;
	width: 950px;
	text-align: center
}
.tu_mid p a {
	color: #000;
}
.tup_right_top {
	background: url(css_res/tup_04.png) no-repeat;
	width: 655px;
	height: 40px
}
.tup_right_mid ul {
	margin-left: 10px;
	margin-top: 30px
}
.tup_right_mid ul li {
	float: left;
	margin-left: 16px;
	display: inline;
	margin-bottom: 20px
}
.footer {
	background: url(css_res/sm_40.png) no-repeat;
	width: 950px;
	height: 76px;
	text-align: center;
}
.footer p {
	padding-top: 12px;
	color: #666
}


.wzlm { background:url(xsjl_04.png) no-repeat;}
.hhh {font-size: 15px;color: #9ad834;font-family: 微软雅黑;font-weight: bold;line-height: 48px;padding-left: 50px;}
.yq_img a { color:#8a9092;}
#wp_column_article {    padding: 0px 40px 10px 20px;
}
.wp_paging {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
    font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif;
    color: #494949;
    float: right;
    margin-right: 70px;
}
.wp_paging li {
    display: inline-block;
    height: 25px;
    line-height: 25px !important;
    float: left;
    margin-top: 5px;
    border: 0 !important;
    width: auto !important;
    margin-left: 0 !important;
}
.wp_paging li a {
    cursor: pointer;
    color: #666 !important;
    line-height: 25px;
    height: 25px;
}
.kkk {height: 243px;}

.yqlj {min-height: 100px;background: #ffffff;width: 915px;margin: auto;border-right: 2px solid #cecece;border-left: 2px solid #cecece;padding: 20px 0;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.ylwz {float:left;width: 55px;text-align: center;line-height: 25px;font-size: 16px;color: #84af38;font-weight: bold;}
.ycwz { height:100px; width:845px; float:left;overflow: hidden;}
.btt {float:left;font-size: 14px;color: #000;padding: 0 20px;line-height: 35px;}
.btt a {color:#000;}

div#wp_news_w12 .ky {
    background: url(css_res/index_03_01.png) no-repeat;
    height: 163px;
}

div#wp_news_w14 .ky {
    background: url(css_res/index_03_02.png) no-repeat;
    height: 164px;
}

.wp_articlecontent img {
    
}
.photo{width:570px;}

.style1112 {
    display: none;
}


.js_bottom h5 a {
    color: #84af38;
}

